<?php require_once('Connections/cn.php'); ?>
<?php
	$pasaporte=$_GET['pasaporte'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from alumnos where pasaporte='$pasaporte'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Participante Pasaporte Número. "+<?php echo $pasaporte; ?> +" ya existe"
		alert(msj);
		window.parent.document.addAlumno.pasaporte.focus();
		window.parent.document.addAlumno.pasaporte.value="";
	
	 </script>
	 <?php
	 }
?>